#container {
	width: 100%;
        height: 100%;
	left: 0px;
	top: 0px;
}
#header {
	position:absolute;
	width:1349px;
	height:300px;
	z-index:1;
	top: 0px;
	left: 0px;
	background:url(images/hd5.jpg) no-repeat;
}
#header img{
margin-top:20px;
margin-left:150px;}
#menubar{
 margin-top: 200px;
  height: 100px;
  background-color:#33FF66;
}
#clgname{
	position:absolute;
	width:994px;
	height:210px;
	z-index:2;
	left:239px;
	line-height:10px;
	top:11px;
}
#clgname h1{
margin-left:50px;
color:#000099;
text-shadow: 1px 1px #1D1D1D;}
#clgname h2{
color:#FFFFFF;
text-shadow: 1px  #1D1D1D;}
#clgname h3{
color:#0000CC;
text-shadow: 1px  #1D1D1D;}

#menu{
	position:absolute;
	width:1340px;
	height:19px;
	z-index:999;
	left: 1px;
	top: 156px;
}
ul#menu {
	list-style:none;
	padding:0;
	height:37px;
	float:left;
}
ul#menu li {
	margin:0;
	padding:0 0 0 5px;
	float:left;
}
ul#menu li a {
	display:block;
	margin:0px;
	font-family:"Times New Roman", Times, serif;
	padding:5px 23px;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	background-size: 100%;
	background-repeat:no-repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	text-decoration:none;
	color:#114044;
	background:url(images/img04.jpg);
	background-size: 100%;
	background-repeat:no-repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
	
}
ul#menu li.current a,ul#menu li a:hover {
	text-decoration:none;
	color:#114044;
	background:url(images/img03.jpg);
	background-size: 100%;
	background-repeat:no-repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
		
}
#sidebar {
	position:absolute;
	width:300px;
	height:713px;
	z-index:2;
	left: 25px;
	top: 214px;
	border: 2px solid #0AAAFD;
     border-top-left-radius: 10px;
	border-top-right-radius: 10px;
		 -webkit-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
   box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
	background:url(images/templatemo_left_bg.jpg) #fafafa bottom repeat-x;
}
#sidebar1_contents h2,#sidebarevent h2, #sidebar2 h2 {
    color:#333300;
	margin-top: 10px;
	font-size: 16px;
	padding: 10px 0 0 15px;
	background: url(images/img10.jpg) no-repeat;
	letter-spacing: -1px;
}
 #sidebar1_contents p{
  font-family:Lucida Bright;
  font-size:12px;
  color:#0000cc;}
  #sidebar1_contents
  {
  padding-left:10px;}
 #sidebar1_contents h1{
  font-family:Tahoma;
  font-size:14px;
  color:#0000cc;}
   #sidebar1_contents h2,#sidebar2_contents h2 a{
 color: #000000;
 font-size:16px;
}
  
 #sidebar1_contents h2 a:hover,#sidebar2_contents h2 a:hover{
 color: #FF0033;
 font-size:16px;
}

  ul#sidebar1_submenu{
  list-style-type:none;
   padding-left:20px;
   width:100px;
    /*margin-left:10;*/
   
  }
  #sidebar1_contents a{
  text-decoration:none;
  
  }
   ul#sidebar1_submenu li {
  
    padding:10px 0 0 15px; border-bottom:1px solid #e3e3e3; width:230px;
   /* background:url(images/butt.png) no-repeat left center;*/
	list-style-image: url(images/bullet.gif);
   }
   ul#sidebar1_submenu li a{
   font: bold 120% Arial, Helvetica, sans-serif;
   padding-left:10px;
 font-size:12px;
  width:285px; 
  color: #000000;
  text-decoration: none;
  }
   ul#sidebar1_submenu li a:hover,ul#sidebar1_submenu li.current a{
  color:#cc0033;
  font-size:13px;
  font:bold;}
 
   #sidebar2_contents
  {
  padding-left:10px;
  padding-right:10px;}
  #sidebar2_contents a{text-decoration:none;}
  
 ul#list li {
 list-style-type:none;
  padding:10px 0 5px 30px;
    background:url(images/bullet.gif) no-repeat left center;}
	#sidebar2 {
	position:absolute;
	width:300px;
	height:718px;
	z-index:5;
	left: 1020px;
	top: 214px;
border: 2px solid #0AAAFD;
		border-top-left-radius:10px;
	border-top-right-radius:10px;
		 -webkit-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  background:url(images/templatemo_left_bg.jpg) #fafafa bottom repeat-x;}

#slide {
	position:absolute;
	width:660px;
	height:336px;
	z-index:3;
	left: 341px;
	top: 216px;
	border-radius:10px;
	border: 2px solid #0AAAFD;
		 -webkit-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;}
ul.slideshow {
  list-style: none;
  width: 601px;
  height: 250px;
  position: relative;
  margin: 0;  }
ul.slideshow li {
	position: absolute;
	margin: 0;
	padding-bottom:10px;
	padding: 0;
	left: 25px;
	right: 0;
	top: 3px;
	width: 302px;
}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
left:50px;
  border: none;}
#page {
	position:absolute;
	
	width:655px;
	height:355px;
	z-index:4;
	left: 345px;
	top: 584px;
}
#page h2{
font-size:24px;
margin-left:20px;
font-weight:bold;
color:#0066CC;
text-shadow:1px 1px 1d1d1d;
}
#page p{
padding-right:20px;
margin-left:50px;
font-family:"Times New Roman", Times, serif;
font-size:18px;
text-align:justify;}
#menubar{

float: left;
}

#menu li ul{
  display:none;
}

#menu li:hover ul{
height:200px;
}
#menu li:hover ul{
  color:#FF3300;
   display:block;
    max-height: 200px;
  background-color:#FF66CC;
}

#content{
 position:inherit;
 z-index:0;
}
#footer {
	position:absolute;
	width:1349px;
	height:50px;
	z-index:1000;
	left:0px;
	top: 964px;
	background:url(images/ft.jpg);
}
.footer_list {
	margin: 0px;
	padding: 0px;
	margin-top:10px;
	padding-left:450px;
	
	list-style: none;
}

.footer_list li {
	padding: 0 10px;
	text-align:center;
	display: inline;
	border-right: 1px solid #ffffff;
}

.footer_list li a {
	color:#FF0000;
	text-decoration: none;
}

.footer_list li a:hover {
	color: #fcdd31;
}

.footer_list .last {
	border-right: none;
}
